jakarta-jcs-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thomas Vandahl ...@apache.org>
Subject Re: Latest version is 1.3 - please confirm
Date Thu, 07 May 2009 19:39:22 GMT
Aaron Smuts wrote:
> The temp builds now assume 1.4.  We can migrate to the concurrent backport.  As noted
a long time ago, the next formal release will require 1.4 or above. 
> 
> I'm using the latest temp build in production.  It has many new features, such as getMatching
and getMultiple. . . .

I could offer to cut a release... What do you think?

Bye, Thomas


---------------------------------------------------------------------
To unsubscribe, e-mail: jcs-users-unsubscribe@jakarta.apache.org
For additional commands, e-mail: jcs-users-help@jakarta.apache.org


Mime
View raw message